<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c38f5e5e-a7e9-4201-8598-f8da236673fd</string>
    <string name="iwek">UgUUaE3xdBb1bnYXUDOe4dU+qsz4J8OcpoKDGKRp0rI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg7rwJzq8xeqpOSj8SFfORh0bK0LLvmM+cweGBVgjpwo+hRANCAATNKVdA8EEUX32F9Mu3tT7LQp6TPyqZwKMoqwaBRa7NY5NvwEUdLaCOhpoPQuteGIXHrLlko3yR/tJmukc9006B</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEzSlXQPBBFF99hfTLt7U+y0Kekz8qmcCjKKsGgUWuzWOTb8BFHS2gjoaaD0LrXhiFx6y5ZKN8kf7SZrpHPdNOgQ==</string>
    <int name="version" value="10" />
</map>
